#content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#content_title {
	height: 210px;
	width: 960px;
}
#content_title ul {
	margin-left: 15px;
	font-size: 0.8em;
	margin-top: 15px;
	color: #666666;
	text-decoration: none;
}
#content_title img {
	margin-top: 10px;
}
#subnavi_topiclist a {
	color: #54C3F0;
}

#subnavi_topiclist a:hover{
	color: #187BCB;
	border-bottom: 1px solid #54C3F0;
}

#subnavi_topiclist li {
	float: left;
}
#topiclist_01 {
	background: url(../../common2/arrow_topiclist.gif) no-repeat 2px;
	padding-left: 15px;
}


#subnavi {
	width: 300px;
	background: #FFF;
	float: left;
	margin-left: 15px;
}
#subnavi_menu li {
	margin-bottom: 10px;
}
#subnavi_menu li a {
	text-indent: -9999px;
	display: block;
	overflow:hidden;
}

#subnavi_menu {
	width: 300px;
}
#subnavi_menu p {
	font-size: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#subnavi_menu ul{
	margin-left: 15px;
}
#sub_mail {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#sub_map {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#main_content {
	float: left;
	width: 615px;
	padding-left: 15px;
	background: #FFF;
	padding-right: 15px;
}
.back_pagetop {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 30px;
}
